import React from 'react';
import LanguageStore from "./../../../stores/LanguageStore";

class WelcomeMessage extends React.Component {

  constructor(props){
    super(props)
    this.state ={
      ap : props.ap,
      au : props.au
    }
  }

  componentDidMount (){
    setTimeout(function(){
      window.location.reload();
    },3000);
  }

  render() {
    return (
      <div id="welcome" className="main_content" >
        <h1>{LanguageStore.translate("checkin_bye")} {this.state.au.au_title} {this.state.au.au_name} {this.state.au.au_surname}</h1>
      </div>
    );
  }
}

export default WelcomeMessage;
